<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="br.edu.up.exercicio3" >

    <application
        android:name=".Util"
        android:allowBackup="true"
        android:icon="@mipmap/ic_launcher"
        android:theme="@style/AppTheme" >
        <activity
            android:name=".MainActivity"
            android:label="@string/titulo_tela_1" >
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        <activity
            android:name=".TelaDeApostasAcitivity"
            android:label="@string/titulo_tela_2" >
        </activity>
        <activity
            android:name=".DadosActivity"
            android:label="@string/titulo_tela_2" >
        </activity>
    </application>

</manifest>
